package com.kekenzy.model.sqllite.helper;

import java.util.ArrayList;

import android.provider.BaseColumns;

public class MapPosTB extends AbstractTable{
	public TableColumnBean id;
	public TableColumnBean run_id;
	public TableColumnBean longitude;
	public TableColumnBean latitude;


	public MapPosTB(){
		columnCnt = 4;
		tb_name = "mappos_tb";
		al = new ArrayList();

		id = new TableColumnBean(0, BaseColumns._ID, "INTEGER PRIMARY KEY AUTOINCREMENT");
		run_id = new TableColumnBean(1, "run_id", "INTEGER");
		longitude = new TableColumnBean(2, "longitude", "REAL");
		latitude = new TableColumnBean(3, "latitude", "REAL");

		al.add(id);
		al.add(run_id);
		al.add(longitude);
		al.add(latitude);

	}
}
